CLKBRD(4)

NAME
clkbrd - SPARC64 clock board

SYNOPSIS
clkbrd* at fhc?

DESCRIPTION
The clkbrd device provides support for the clock board on Sunfire, Starfire, and Wildire UltraSPARC systems. This device also controls the main front panel LED. This LED can be made to blink based on the load average on most systems by setting the sysctl(2) variable machdep.led_blink to a non-zero value.

SEE ALSO
sysctl(2), fhc(4), intro(4)

HISTORY
OpenBSD support for the clkbrd first appeared in OpenBSD 3.7.